#!/bin/sh
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh

if [ -x /lib/udev/console_init -a -e /dev/tty0 ]; then
    /lib/udev/console_init /dev/tty0
fi
